Page MenuHomePhabricator

changectx: mark parent of changesets as non filtered
ClosedPublic

Authored by marmoute on Nov 22 2019, 4:22 AM.

Details

Summary

If a node is not filtered, its parents cannot be filtered.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

marmoute created this revision.Nov 22 2019, 4:22 AM
marmoute updated this revision to Diff 18367.Nov 23 2019, 7:22 PM
marmoute updated this revision to Diff 18387.Nov 24 2019, 6:26 AM
Alphare updated this revision to Diff 19366.Thu, Jan 16, 9:25 AM
pulkit accepted this revision.Fri, Jan 17, 10:00 AM
This revision is now accepted and ready to land.Fri, Jan 17, 10:00 AM
This revision was automatically updated to reflect the committed changes.